body.front #main .section,
body.page-korea #main .section,
body.page-korea2 #main .section { padding: 0; }

.view-front-page-large-panels { margin-top: 30px;/* font-size: 100%;*/ }

.view-front-page-large-panels .views-row,
.view-front-page-small-panels .views-row { width: 288px; margin-right: 43px; float: left; height: 336px; position: relative; margin-bottom: 20px; }

.view-front-page-small-panels .views-row { width: 203px; height: 310px; border: thin solid #759dd1; border-radius: 5px; margin-top: 40px; }

.view-front-page-large-panels .views-row-3,
.view-front-page-large-panels .views-row-6,
.view-front-page-large-panels .views-row-9,
.view-front-page-large-panels .views-row-12,
.view-front-page-large-panels .views-row-15,
.view-front-page-large-panels .views-row-18,
.view-front-page-large-panels .views-row-21 { margin-right: 0; }

.view-front-page-small-panels .views-row-4,
.view-front-page-small-panels .views-row-8,
.view-front-page-small-panels .views-row-12,
.view-front-page-small-panels .views-row-16,
.view-front-page-small-panels .views-row-20 { margin-right: 0; }

.view-front-page-large-panels .views-field-field-image { float: left; width: 134px; }

.view-front-page-large-panels .views-field-title { min-height: 128px; margin-left: 160px; line-height: 1.3; position: relative; }

.view-front-page-small-panels .views-field-title { padding: 30px 5px 10px 5px; font-size: 1.3em; color: #759dd1; font-weight: bold; }

.view-front-page-large-panels .views-field-title span.field-content { display: block; position: absolute; bottom: 0; font-size: 1.4em; color: #759dd1; font-weight: bold; }

body.i18n-en .view-front-page-large-panels .views-field-title span.field-content { font-size: 1.8em; }
body.i18n-fr .view-front-page-large-panels .views-field-title span.field-content { font-size: 1.7em; }
body.i18n-es .view-front-page-large-panels .views-field-title span.field-content { font-size: 1.6em; }
body.i18n-it .view-front-page-large-panels .views-field-title span.field-content { font-size: 1.5em; }
body.i18n-ja .view-front-page-large-panels .views-field-title span.field-content { font-size: 1.6em; }

.view-front-page-large-panels .views-field-field-main-text,
.view-front-page-small-panels .views-field-field-main-text { clear: left; padding-top: 5px;  line-height: 1.3; }

.view-front-page-small-panels .views-field-field-main-text { padding: 5px 5px 0px 5px; }

.view-front-page-large-panels .views-field-field-lower-text { position: absolute; bottom: 30px; color: #759dd1; font-weight: bold; font-size: 1.2em; line-height: 130%; }

.view-front-page-large-panels .views-field-field-link-text,
.view-front-page-small-panels .views-field-field-link-text { position: absolute; bottom: 0; background-color: #F2D434; font-weight: bold; text-align: center; height: 26px; line-height: 26px; width: 100%; }

.view-front-page-small-panels .views-field-field-link-text { border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }

.view-front-page-large-panels .views-field-field-link-text a,
.view-front-page-small-panels .views-field-field-link-text a { color: #0B427A; }



.view-front-page-banners { box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.5); }


body.page-korea a.big-button,
body.page-korea2 a.big-button { display: block; color: #fff; background-color: #008000; border-radius: 5px; text-align: center; text-transform: uppercase; line-height: 2em; font-size: 2.5em; font-weight: bold; clear: both; margin-top: 30px; }


body.page-korea a.big-button:hover,
body.page-korea2 a.big-button:hover { text-decoration: none; background-color: #7581e2; }
